Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_ToleranceMethodDefinition.hxx File Reference

`#include <StepData_SelectType.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepShape_ToleranceValue.hxx>`
`#include <Handle_StepShape_LimitsAndFits.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`